@import url(http://fonts.googleapis.com/css?family=Pacifico);
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,700,400italic);

img {border:none}

ul.menuPaging li a, ul.menuPaging li a:visited, ul.menuPaging li#pageOn, #footer ul li a:hover {
		-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(http://justforyoucafe.com/PIE.htc);
	position:relative;
}
a:link {
	color: #F37500;
}
a:visited {
	color: #F37500;
}
a:hover {
	color: #0000FF;
}
a.dark:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.dark:active {
	color: #0000FF;
}
a.dark:visited {
	color: #FEFEFE;
	text-decoration: none;
}
a.dark:hover {
	color: #0033CC;
	text-decoration: underline;
}
body {
	background: #F4A05A;
	color: #2A1B0F;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height:20px;
}
.box8 form {
	margin: 0px;
	padding: 0px;
}
h1, h2 {
	line-height: 1.3em;
	font-weight: normal;
}
h1 {
	margin: 0 0 .5em 0;
	font-size: 2.4em;
	font-family: 'Pacifico', 'Arial Black', Verdana, sans-serif;
	color: #333;
}
h1 em {
	color: #666;
	font-style: normal;
}
h2 {
	margin: 0em;
	padding: 0em;
	font-size: 16px;
	font-weight: bold;
}
h3 {
	margin: 0em;
	padding: 0em;
	font-size: 15px;
}
p {
	margin-top:0;
}
.boxRounded1, li#pageOn, #dailySpecials, .boxBorderNight {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
		behavior: url(http://justforyoucafe.com/PIE.htc);
			position:relative;
	margin-bottom:1em;
}
.boxGreen, .boxBlue, .boxGold, .boxBrown, .boxBrownDark,.boxRouge, .boxPink, .boxPeach, .boxGoldPale, .boxOutline1 {
	padding: 9px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
		behavior: url(http://justforyoucafe.com/PIE.htc);
	position:relative;
	margin-bottom:1em;
}
.boxGold {
	background: #FDCC6D;
}
.boxGoldPale {
	border: 1px solid #fb9d23;
background: #ffc578; /* old browsers */
background: -moz-linear-gradient(top, #ffd689 0%, #fdcc6d 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd689), color-stop(100%,#fdcc6d)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd689', endColorstr='#fdcc6d',GradientType=0 ); /* ie */
}
.boxBorderGold {
	border: 4px solid #FDCC6D;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
		behavior: url(http://justforyoucafe.com/PIE.htc);
			position:relative;
	margin-bottom:1em;
}
.boxBorderNight {
	border: 2px solid #555;
}
.boxGreen {
	background: #BFCCB0;
}
.boxBlue {
	background: #BBDCF3;
}
.boxBrown {
	background: #C89259;
	 color:white;
		border:1px solid  #A57339;
		text-shadow:0 0 2px #222;
}
.boxBrownDark {
	background: #8c4735;
	 color:white;
		border:1px solid  #A57339;
		text-shadow:0 0 2px #222;
}
.boxOutline1 {
	border:1px solid #999999;
	background: #ffffff; /* old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* ie */
	behavior: url(http://justforyoucafe.com/PIE.htc);
		position:relative;
}
.boxPad {
	padding:9px;
}
.boxPeach {
	background: #FFE2A9;
}
.boxPink {
	background: #EDB5B4;
}
.boxRouge {
	background: #F6E3D3;
}
.clear {
	clear: both;
}
.colL1 {
	background: #fff;
	border-left: 1px solid #6B7750;
}
.colR1 {
	background: #fff;
	border-right: 1px solid #6B7750;
}
.cols2-1 {
	width: 48%;
	float: left;
	clear: both;
}
.cols2-2 {
	float: left;
	width: 48%;
	padding-left: 20px;
}
#credit {
	padding: 2em 0;
}
#credit, #credit a:link, #credit a:visited {
	color: #6D533F;
}
#dailySpecials {
	text-align: center;
	border: 1px solid #999;
	width: 9em;
	margin: 1em auto;
}
.dinner , .dinner .menurow2, .dinner .price2 {
	font-family: -apple-system,-webkit-system-font,SFNSText,Segoe UI,system,Helvetica Neue,Arial,sans-serif;
}
.dinner h3 {font-weight:normal; text-align:left;}
#edit {
	background: #FFFFFF;
}
.emph1 {
	color: #CC0000;
}
a.emph2 {
	color:#FFF;
	text-shadow:0 0 2px #222;
	text-decoration:none;
}
a:hover.emph2 {
	color: #00F;
	text-decoration:underline;
	text-shadow:0 0 2px #eee;
}
#facebook {
	padding: 0px 0px 4px 18px;
	margin-left: 1em;
	background-image: url(_img/page/icon-facebook.png);
	background-repeat: no-repeat;
}
.f0 {
	font-size: 10px;
}
#footer {
	background: url(_img/icons/happyman.gif) no-repeat right top;
	padding:0 1em;
}
#footer a {
	color: #333;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer p {
	clear: both;
}
#footer ul {
	margin: 2em 0 0 0;
	padding: 0 0 3em 0;
	font-weight:bold;
}
#footer ul li {
	list-style: none;
	float: left;
	margin-right: .5em;
}
#footer ul li a {
	padding:2px 4px;
	border:1px solid  #F4A05A;
}
#footer ul li a:hover {
	background:rgba(0,0,0,.4);
	border:1px solid #444;
	text-decoration:none;
	text-shadow:1px 1px 2px rgba(0,0,0,.7);
}
#footerIndent {
padding:0 0 0 4px;
font-size:.9em;
}
.formtext {
	font-size:14px;
	padding:0 9px 12px 0;
}
#header {
	color: #222;
	width: 300px;
	height:175px;
	float: left;
}
#header h3 {
	margin-top: 45px;
}
#header h3 a {
	font-size: 1.4em;
	text-decoration: none;
	text-shadow: 0 1px 0  rgba(255, 255, 255, .5);
}
#header a, #header a:visited {
	color: #222;
	text-decoration: none;
}
#header a:hover, #header h3 a:hover {
	color: #003399;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}
#header p {
	margin: .5em 0 0 0;
	font-size: 16px;
}
#header p em {
	font-style: normal;
	margin: 0;
}
#headerHome {
	overflow: auto;
}
#headerHours {
	padding-top:70px;
	float: left;
}
#headerHours em {
	color:#444;
}
#header, #headerHours {
	line-height: 140%;
	font-size: 14px;
}
#headerLogo {float:right;
	width: 190px;
	padding:0 0 0 14px;
}
.intro {
	color: #3E4620;
	border-bottom: 1px dotted #FD993E;
	padding-bottom: 0.5em;
	font-size: 1.1em;
}
.intro2 {
	font-size: 12px;
	padding: 0px 15px;
}
.intro3 h2 {
	text-align: center;
	margin-bottom: 1em;
	color: #6B7750;
	font: italic normal 1em Georgia, "Times New Roman", Times, serif;
	padding: 0 9px;
}
.intro3 h2 a:link {
	color: #6B7750;
	text-decoration: none;
}
.intro3 h2 a:visited {
	color: #7C8A5C;
	text-decoration: none;
}
.intro3 h2 a:hover {
	color: #C1292F;
	text-decoration: none;
}
.image-floatleft {
	float: left;
	margin-right: 12px;
	margin-bottom: 8px;
}
.links1 {
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.margin-zero {
	margin: 0px;
}
.menurow {
	vertical-align: top;
	padding: .2em 0 .4em 0;
}
.menurow2 {
	padding: .1em 0 .3em 9px;
	vertical-align: top;
}
.menuRowEmpty {
	height: .6em;
}
.menu, .menu td {
	clear: both;
}
.menu h3 {
	text-align: center;
	margin-bottom: .2em;
	clear: both;
		text-shadow:0 1px 0 rgba(255,255,255,.4);
	font-weight: bold;
}
.menu-wings h3 {
	font-size: 18px;
	margin: .5em 0;

}
.menu p {
	margin: 0 9px 1em 9px;
}
.menu1col {
	margin: 0px auto;
	width: 80%;
}
.menu1ColDinner {
	width: 96%;
	margin: 0 auto;
}
.menu1ColDinner td {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	font-size: 12px;
}
.menu1ColDinner h3 {
	margin: 1.4em 0 .6em 0;
	font-weight: normal;
	font-size: 140%;
}
.menucircle {
	padding-top: 25px;
}
.menucircle a {
	color: #C3262C;
}
.menucircle a:hover {
	color: #0000FF;
}
.menuDinnerCentered {
	text-align: center;
	margin: 1em 0;
}
.menuDinnerCentered p {
	margin: .5em 0;
}
.menurowWhite {
	background: #FFF;
	padding: .2em .4em;
	vertical-align: top;
}
ul.menuPaging {
	padding: 0 0 3em 0;
	color: #444;
	margin: 0;
	list-style:none;
}
ul.menuPaging li {
	float:left;
}
ul.menuPaging li a, ul.menuPaging li a:visited, ul.menuPaging li#pageOn {
	float: left;
	margin: 0 .7em 0 0;
	text-decoration: none;
	padding: .3em 1.4em .4em 1.4em;
	text-shadow:0 0 2px #039;
	color: #fff;
	border: 1px solid #3B679E;
	background: #7DB9E8; /* old browsers */
	background: -moz-linear-gradient(top, #7DB9E8 0%, #2b88d9 51%, #207cca 54%, #3B679E 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7DB9E8), color-stop(51%,#2b88d9), color-stop(54%,#207cca), color-stop(100%,#3B679E)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7DB9E8', endColorstr='#3B679E',GradientType=0 );
	box-shadow:  0px 0px 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow:  0px 0px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow:  0px 0px 3px rgba(0, 0, 0, .3);
	font-size: 1.1em;
	behavior: url(http://justforyoucafe.com/PIE.htc);
	position:relative;
}
ul.menuPaging li#pageOn {
	border-color:#888;
	color:#666;
		text-shadow:none;

	background: #f7fbfc; /* old browsers */
background: -moz-linear-gradient(top, #f7fbfc 0%, #d9edf2 40%, #add9e4 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7fbfc), color-stop(40%,#d9edf2), color-stop(100%,#add9e4)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#add9e4',GradientType=0 ); /* ie */
	behavior: url(http://justforyoucafe.com/PIE.htc);
		position:relative;
}
ul.menuPaging li a:hover {
	color: #FFFFFF;
	background-image:url(_img/page/bg-menuPaging.jpg) ;
	text-shadow:  1px 1px 2px rgba(0, 0, 0, .8);
	border-color: #666666;
	overflow: hidden;
}
.navsub {
	padding: 1em 0px 0px 15px;
	text-align: right;
	clear: both;
}
.navsub h3 {
	margin-bottom:.6em;
}
.navsubOn {
	border: 1px solid #FD993E;
	padding: 1px 2px;
	font-weight: bold;
	color: #FFFFFF;
	background: #F59031;
}
a.none:visited {
	text-decoration: none;
	border: none;
}
a.none:link {
	text-decoration: none;
	border: none;
}
a.none:hover {
	text-decoration: none;
	border: none;
}
.new-hours {
	color: #FFF;
	text-shadow:0px 0px 2px rgba(1,1,1,.4);
	font-size:120%;
}
.otherMenus {
	padding:0;
	overflow: hidden;
}
.otherMenus ul.menuPaging li a {
	font-size: 1.2em;
}
.otherMenus p {
	display: inline;
	float: left;
	margin: 3px .4em 1.6em 0;
}
.otherMenus1Col {
	float: right;
	width: 280px;
}
.padTop1 {
	margin-top: 1em;
}
#pageWrapper {
	margin: 0 auto 2em auto;
	width: 692px;
}
.parklet {
	padding:10px 45px 20px 45px;
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
	color: #334615;
	line-height: 1.45;
}
.parklet h1 {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 22px;
	color: #AF261D;
	margin: .5em 0;
}
.parklet h1 em {
	color: #DE5930;
}
.parklet-promo {
	font-size: 15px;
	padding: 30px 15px 50px 15px;
	font-family: 'Merriweather Sans', sans-serif;
}
.parklet-promo a {
	color: blue;
}
.parklet-promo p strong {
	color: #AF261D;
}

.photo1 {
	border: 1px solid #999999;
	margin-bottom: 4px;
}
ul.pixie {
	padding: 0;
	margin: 0;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
ul.pixie li {
	list-style-type: none;
	background: transparent url(_img/li_pixie.gif) no-repeat 0 4px;
	font-weight: normal;
	font-size: 1em;
	padding: 0 0 4px 10px;
	border: 0;
	margin: 0;
}
ul.pixie li a {
}
.price {
	vertical-align: top;
	width: 3em;
	text-align: right;
	padding: .2em 0 .4em 1em;
}
.price2 {
	width: 3em;
	padding: .1em 9px .3em 1em;
	text-align: right;
	vertical-align: top;
}
.ruleOrange {
	width: 90%;
	padding-top: 1em;
	border-top: 2px solid #FDCC6D;
	margin: 1em auto 0 auto;
}
.SpecialsItem {
	background: #8E9973;
	border: 1px solid #6B7750;
	padding: 8px;
	width: 440px;
}
.SpecialsSubmit {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background: #FF983A;
	margin: 6px;
}
.SpecialsItem input {
	font: bold 12px "Lucida Grande", Verdana, sans-serif;
	background: #E0E9C8;
}
.SpecialsItem textarea {
	font: 12px "Lucida Grande", Verdana, sans-serif;
	background: #E0E9C8;
	width: 400px;
	margin-top: 4px;
}
.SpecialsItemNum {
	color: #FFFFFF;
	font-size: 48px;
	font-weight: bold;
	padding-right: 16px;
	padding-left: 16px;
	background: #6B7750;
	margin: 0;
	text-shadow:0 0 3px rgba(0,0,0,.7);
}
#Specials-dinner {
	background: #1E2233 url(_img/menu/night-sky.jpg) no-repeat;
	color: #bbb;
}
#Specials-note {
	font-style: italic;
	text-align: center;
	margin-top: 1.4em;
}
#Specials-brunch {
	background: #F3A600 url(_img/menu/brunch-sky.jpg) no-repeat;
	color: #222;
}
#Specials-brunch h3 {
	color: #F07700;
}
#Specials-dinner .menu .menurow strong {
	color: #FFFFFF;
}
#Specials-dinner h3 {
	color: #9CB8E4;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .7);
}
#Specials-closed {
	background: url(_img/menu/closed-sky.jpg) no-repeat;
}
#Specials-closed, #Specials-closed h3 {
	color: #fff;
}
#Specials-lunch {
	background: url(_img/menu/day-sky.jpg) no-repeat;
}
#Specials-lunch h3 {
	color: #FFFFFF;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .4);
}
#Specials-lunch h3, #Specials-dinner h3, #Specials-brunch h3, #Specials-closed h3 {
	text-align: center;
	margin-bottom: 0.6em;
	line-height: 140%;
	font-size: 1.4em;
}
#Specials-lunch h3 span, #Specials-dinner h3 span, #Specials-brunch h3 span, #Specials-closed h3 span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: .9em;
}
#twitter {
	padding: 0px 0px 4px 18px;
	background-image: url(_img/page/icon-twitter.png);
	background-repeat: no-repeat;
}

a.subnav:link {
	color: #0000FF;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	font-weight: bold;
}
a.subnav:visited {
	color: #0000FF;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}
a.subnav:hover {
	color: #FFFFFF;
	text-decoration: none;
	border: 1px dotted #FD993E;
	background: #FF983A;
}
#subscribeFootnote {
	color: #555;
	margin: .7em 0 0 0;
	font-size: .95em;
	font-style: italic;
}
#updated {
	color: #666666;
	margin-top: 2em;
}
.wht {
	color: #FFFFFF;
}
